Employees
Deprecated
Company API v1 is deprecated and will be removed in a future release. Migrate to a newer version — v4 is the latest. Use the version switcher in the header.
List of employee leave balances
Deprecated
Path Parameters
id*integer
Format
int64Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v1/employees/0/leave_balances"{ "data": [ { "id": 0, "effective_on": "2019-08-24", "balance": 0.1, "leave_type_policy": { "id": 0, "name": "string" }, "leave_type": { "id": 0, "name": "string", "unit": "string", "hex_color": "string", "fa_class": "string", "created_at": "2019-08-24T14:15:22Z" } } ]}